/****************************************************************************************fonts*****************************************************************************************************/
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular_01-webfont.eot');
    src: url('../fonts/opensans-regular_01-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular_01-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular_01-webfont.woff') format('woff'),
         url('../fonts/opensans-regular_01-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular_01-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Playball-Regular';
  src: url('../fonts/Playball-Regular.eot?#iefix') format('embedded-opentype'),  
         url('../fonts/Playball-Regular.woff') format('woff'), 
         url('../fonts/Playball-Regular.ttf')  format('truetype'), 
         url('../fonts/Playball-Regular.svg#Playball-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/OpenSans-Semibold.woff') format('woff'), 
		 url('../fonts/OpenSans-Semibold.ttf')  format('truetype'), 
		 url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  
         url('../fonts/OpenSans-Bold.woff') format('woff'),
		 url('../fonts/OpenSans-Bold.ttf')  format('truetype'), 
		 url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/**************************************************************************************************************************************************************************************************/

@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0; background:url(../image/background.jpg) no-repeat; background-size:cover;}
div,ul,li,tr,td,table,a,span{margin:0; padding:0;}
img{border:none;}

 h2{text-transform: capitalize;}
 h3{text-transform: capitalize;}
.wrapper{width:100%;}
.spacer{clear:both; margin:0; padding:0;}

.heading1{width:100%; background:#ffffff;}
.header_menu{cursor:pointer;}
.header_menu ul{list-style:none;}
.header_menu ul li{margin-top:28px; padding:0 1px; display:inline-block;}

.button1{width:78px; height:31px; background: #000000; margin-top:28px; outline:none; border:none; color:#ffffff;   font-family: 'OpenSans-Semibold';}
.button1 a{font-size:15px;}

.button2{width:95px; height:31px; background: #000000; margin-top:28px; outline:none; border:none; color:#ffffff;  font-family: 'OpenSans-Semibold';}
.button2 a{font-size:15px;}

.header_bottom{width:100%; background:url(../image/background-2.jpg) no-repeat; background-size:cover;}
.header_bottom_menu{}
.header_bottom_menu ul{list-style:none;}
.header_bottom_menu ul li{display:inline-block; margin-top:13px;}
.header_bottom_menu ul li a{font-size:19px; color:#000000; font-style:italic; text-decoration:none;}
.header_bottom_menu ul li a:hover{color:#8e0a07;}
.header_bottom_menu ul li a:nth-child(1){margin-left:42px;}

.header_bottom_right{}
.header_bottom_right ul{list-style:none;}
.header_bottom_right ul li{display:inline-block; margin-top:13px; padding: 0 8px;}
.header_bottom_right ul li a{font-size:17px; color:#000000; text-decoration:none; color:#9f141b; font-weight:bold;}
.header_bottom_right ul li img{margin-left:28px;}

/*--- navigation ---*/


.menusec{
	width:100%;
	min-height:38px;
	background:url(../image/menu-bg.jpg) top;
	height:auto;
}

.menu{
	background-color:transparent !important;
	border:none !important;
	margin-bottom:0 !important;
	padding:0;
}


.menu div ul li{
	line-height:38px !important;
	margin:0;
	padding:0 12px 0 12px;
	background:url(../image/menu-divider.jpg) right no-repeat;
}

.menu ul li a{
	font-size:19px;
	color:#000 !important;
	font-family: 'Playball-Regular';
}
.menu  ul li a:hover{
	background-color:transparent !important;
	color:#860007 !important;
}
.active{
	/* background-color:transparent !important;*/
	 color:#860007 !important;

}
.coloradjust{
	background-color:#860007 !important;
}
.pullleft{
	margin-left:-250px !important;
}
.call{
	float:right;
	color:#9f141b;
	font-size:17px;
	margin-bottom:10px;
	padding-top:10px;
	margin-right: 50px;
	font-family: 'OpenSans-Bold';
}
.callico{
	font-size:23px;
	background-color:#9f141b;
	width:27px;
	height:25px;
	color:#fff;
	float:left;
	line-height:25px !important;
	text-align:center;
	
}

 .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }
  
/*--- menu sec ends--*/

/***********************************************************************************content start********************************************************************************************/
.box1{background: #ffffff;}
.contact1{width:100%;  background:#ffffff; margin-top:10px;}
.contact1_block1{ background:url(../image/self-analysis-background.jpg) no-repeat; margin-top:32px;}
.selfanalysis{background:#84dee7; margin-top:27px; height: 56px;}
.selfanalysis img {
    position: relative;
    right: 25px;
    top: -4px;
}
.selfanalysis span{font-size:25px; color:#000000;  position: relative; right: 18px;  font-family: 'Playball-Regular';}
.contact1_block1 p{color:#dfeff2; font-size:13px; margin-top:18px;  font-family: 'open_sansregular';}
.contact1_block2{ background:url(../image/personal-growth-background.jpg) no-repeat; margin-top:32px;}
.personalgrowth{background:#fbca8a;padding:0 0 48px 0; margin-top:27px; height: 56px;}
.personalgrowth img {
    position: relative;
    right: 25px;
    top: -4px;
}
.personalgrowth span{font-size:25px; color:#000000;  position: relative; right: 18px;  font-family: 'Playball-Regular';}
.contact1_block2 p{color:#dfeff2; font-size:13px; margin-top:18px;  font-family: 'open_sansregular';}
.contact1_block3{ background:url(../image/whole-home-background.jpg) no-repeat; margin-top:32px;}
.wholehome{background:#b2ed73;padding:0 0 48px 0; margin-top:27px; height: 56px;}
.wholehome img {
    position: relative;
    right: 25px;
    top: -4px;
}
.wholehome span{font-size:25px; color:#000000; position: relative; right: 18px;  font-family: 'Playball-Regular';}
.contact1_block3 p{color:#dfeff2; font-size:13px; margin-top:18px; font-family: 'open_sansregular';}

.content2{width:100%;  background:url(../image/content-2-background.jpg) no-repeat;}
.content2 h2{font-size:30px; color:#9f141b; text-align:center; font-family: 'Playball-Regular';}
.alliswellimg{text-align:center; position: relative; top: -18px;}
.content2 p{font-size:15px; color:#8e8e8e; padding: 0 72px 0 62px; text-align:center;  font-family: 'open_sansregular';}

.content3{width:100%;  background:url(../image/content-3-background.jpg) no-repeat;}
.content3 p{font-size:27px; color:#000000;  font-style:italic; margin-left: 9px; font-family: 'Playball-Regular';}
.line1{width:100%; height:2px; color:#e5e5e5;}



.content4{padding: 0 0 74px 0;  background:url(../image/content-4-background.jpg) center no-repeat;  background-size:100% 100%;}
.content4 h2{font-size:27px; color:#fdfdfd; padding:46px 0 0 0; text-align:center; font-family: 'Playball-Regular';}
.content4 p{font-size:15px; color:#ffffff; text-align:center;   font-family: 'OpenSans-Bold';}
.content4 article{font-size:27px; color:#097825; text-align:center; font-family: 'Playball-Regular';}
section.col-sm-12.content4 img {
    padding: 0 18px 0 0px;
}
/***********************************************************************************content end********************************************************************************************/

/***********************************************************************************footer start*********************************************************************************************/
.footer1{width:100%; padding: 0 0 46px 0;}
.footer1 h2{font-size:21px; color:#ffffff; padding:43px 0 0 0; font-family: 'Playball-Regular';}


.footer1_part1{}
.footer1_part1 ul{list-style:none;}
.footer1_part1 ul li{padding: 17px 0 0px 8px;  line-height: 0px; margin: 15px 0px 0px 0px;list-style-image:url(../image/bullet.png);}
.footer1_part1 ul li a{font-size:14px; text-decoration:none; color:#ffd0b8; font-family: 'open_sansregular';}
.footer1_part1 ul li a:hover{color: #860007;}
.footermenu{padding:0 0 0 35px !important;}


.footer1_part3{}
.footer1_part3_box1{}
.footer1_part3_box1 ul{list-style:none;}
.footer1_part3_box1 ul li{padding: 17px 0 0px 13px;  line-height: 0px; margin: 15px 0px 0px 0px; position: relative; right: 26px;}
.footer1_part3_box1 ul li a{font-size:14px; text-decoration:none; color:#ffd0b8; font-family: 'open_sansregular';}
.footer1_part3_box1 ul li a:hover{color: #860007; text-decoration:underline;}
.footer1_part3_box2{}
.footer1_part3_box2 ul{list-style:none;}
.footer1_part3_box2 ul li{display:inline-block; position: relative; left: 20px;}
.footer1_part3_box2 ul li {
    display: inline-block;
    position: relative;
    left: 20px;
	margin-top: 30px;
}
.col-sm-7.footer1_part3_box2 ul li img {
    cursor: pointer;
}
.border2{height:1px; background:#f7a600;}

.col-sm-4.footer1_part1 ul li img {
    position: relative;
    right: 10px;
}
.makeanappointment{float:right; margin-top: 32px;}



/***********************************************************************************footer end*********************************************************************************************/
  /* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../image/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            /* background: url('../image/a22.png') center center no-repeat;  */
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        
		div#jssor_1 {
            width: 100% !important;
        }
		
		
		
		
		
		
     #owl-demo .item{
        margin: 3px;
    }
    #owl-demo .item img{
        display: block;
        width: 100%;
        height: auto;
    }
		
.owl-pagination {
    display: none;
}

div#owl-demo {
    width: 98% !important;
}

/*****Date: April 25, 2016****/
.um-401.um input.um-button[type="submit"], .um-401.um input.um-button[type="submit"]:focus, .um-401.um a.um-button, .um-401.um a.um-button.um-disabled:hover, .um-401.um a.um-button.um-disabled:focus, .um-401.um a.um-button.um-disabled:active
{
	background: #188938 !important;
}

.um-401.um .um-button.um-alt, .um-401.um input.um-button.um-alt[type="submit"]
{
	color: #ffffff !important;
}

.um-403.um .um-field-group-head, .picker__box, .picker__nav--prev:hover, .picker__nav--next:hover, .um-403.um .um-members-pagi span.current, .um-403.um .um-members-pagi span.current:hover, .um-403.um .um-profile-nav-item.active a, .um-403.um .um-profile-nav-item.active a:hover, .upload, .um-modal-header, .um-modal-btn, .um-modal-btn.disabled, .um-modal-btn.disabled:hover, div.uimob800 .um-account-side li a.current, div.uimob800 .um-account-side li a.current:hover {
    background: #188938 !important;
}
a.simplemodal-register {
    background: #000000;
    color: #fff;
    font-weight: bold;
    padding: 8px 3px 7px 4px !important;
}
.col-sm-4.nopadding.nomargin img {
    padding: 7px 0 29px 0;
}

.content2 h1, h2 {
    text-transform: capitalize;
}

/*********/

@media screen and (max-width:1024px)
{
	.header_menu ul li{padding:0;}
	.menu div ul li{padding: 0 0px 0 12px;}
	.carousel-content-1 p{font-size:12px;}
	.carousel-content-2 p{font-size:12px;}
	
}

@media screen and (max-width:980px)
{
    .col-sm-4.footer1_part1 {padding: 0;}
    .menu ul li a{font-size:14px;}
    .menu div ul li {padding: 0;}
	 ul.dropdown-menu.megamenu.row a{font-size:9px !important;}
	.content2 h1 {font-size: 22px !important;}
	.content2 h2 {font-size: 22px;}
	.footer1{padding:0 0 120px 0;}
	.carousel-content-1 p{font-size:11px;}
	.carousel-content-2 p{font-size:11px;}
	a.simplemodal-register{font-size:9px;}
}

@media screen and (max-width:768px)
{
    .owl-wrapper-outer {height: 348px !important;}
}

@media screen and (max-width:767px)
{
    .col-sm-6.link {margin-top: 34px; padding: 0 4px 21px 13px;}
    .footer1_part3_box2 ul li{position:relative; left:0;}
    .makeanappointment{float:left; margin-top:0;}
	.col-sm-4.nopadding.nomargin img {display:none;}
	
}

@media screen and (max-width:480px)
{
    .owl-carousel .owl-wrapper-outer {height: 201px !important;}
}